@import url("https://fonts.googleapis.com/css2?family=Baloo+Thambi+2&family=Raleway&family=Rubik&display=swap");
/*              Sass Template           */
/*  global classes  */
::-webkit-scrollbar {
    display: none;
}

button, button:focus {
    outline: none !important;
    box-shadow: none !important;
}

/* typography classes */
.font-baloo {
    font-family: "Baloo Thambi 2", cursive;
}

.font-rale {
    font-family: "Raleway", cursive;
}

.font-rubik {
    font-family: "Rubik", cursive;
}

.font-size-12 {
    font-size: 12px;
}

.font-size-14 {
    font-size: 14px;
}

.font-size-16 {
    font-size: 16px;
}

.font-size-20 {
    font-size: 20px;
}

/* Color Template  */
.color-primary {
    color: #003859;
}

.color-primary-bg {
    background: #003859;
}

.color-second {
    color: #00A5C4;
}

.color-second-bg {
    background: #00A5C4;
}

.color-yellow {
    color: #FFD289;
}

.color-yellow-bg {
    background: #FFD289;
}

/*  top sale template   */
#top-sale .owl-carousel .item .product a {
    overflow: hidden;
}
#top-sale .owl-carousel .item .product img {
    transition: transform 0.5s ease;
}
#top-sale .owl-carousel .item .product img:hover {
    transform: scale(1.1);
}
#top-sale .owl-carousel .owl-nav button {
    position: absolute;
    top: 30%;
    outline: none;
}
#top-sale .owl-carousel .owl-nav button.owl-prev {
    left: 0;
}
#top-sale .owl-carousel .owl-nav button.owl-prev span,
#top-sale .owl-carousel .owl-nav button.owl-next span {
    font-size: 35px;
    color: #003859;
    padding: 0 1rem;
}
#top-sale .owl-carousel .owl-nav button.owl-prev span {
    margin-left: -1rem;
}
#top-sale .owl-carousel .owl-nav button.owl-next {
    right: 0;
}
#top-sale .owl-carousel .owl-nav button.owl-next span {
    margin-right: -1rem;
}

/*   Special Price Section Template */
#special-price .grid .grid-item {
    margin-right: 1.2rem;
    margin-top: 1rem;
}
.img-avt-hom{
    width: 40px;    
}
.avt-hom{
  width: 40px;
  height: 40px;
  overflow: hidden;
  border-radius: 30% 30% 0;
  border: solid 1px #fff;}
/*# sourceMappingURL=style.css.map */
.profimg{
    width: 50px;
    height: 50px;
    border-radius: 30%;
    border: 1px solid #8123D5;
    position: absolute;
    left: 5px;
    margin-top: -15px;
}
.truncate_1{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.profname{
    position: absolute;
    left: 60px;
    top: 33px;
    width: 200px;
    word-break: break-word;
}
@media (min-width: 576px) {
.profimg{
    width: 100px;
    height: 100px;
    }
    .profname{
    left: 110px;
    }
}
.btn-card{
    background-color: #533e03;
    position: absolute;
    right: 10px;
    top: 10px;
    width: 85px;
    padding-top: 8px;
    padding-bottom: 5px;
}